<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddRingkasanToBerita extends Migration
{
    public function up()
    {
        $this->forge->addColumn('berita', [
            'ringkasan' => [
                'type' => 'TEXT',
                'null' => true,
                'after' => 'kategori',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('berita', 'ringkasan');
    }
}
